# Interface FileBankProps

interface FileBankProps {
recents: jObjectList[];
rootFolder: jFolderList;
spot: jGroupLittle;
}

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:28

##### Index

### Properties

recents
rootFolder
spot

## Properties

### recents

recents: jObjectList[]

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:29

### rootFolder

rootFolder: jFolderList

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:30

### spot

spot: jGroupLittle

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:31